Bug 1789665 - Ensure events recover after db outage
Summary: Ensure events recover after db outage
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Tasks Plugin
Version: Unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: 6.7.0
Assignee: Jonathon Turel
QA Contact: Vladimír Sedmík
URL:
Whiteboard:
Depends On:
Blocks: 1694093
TreeView+ depends on / blocked
 
Reported: 2020-01-10 03:37 UTC by Jonathon Turel
Modified: 2020-04-14 13:28 UTC (History)
3 users (show)

Fixed In Version: tfm-rubygem-katello-3.14.0.6-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-14 13:28:29 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 28713 Normal Closed Ensure events recover after db outage 2020-07-14 13:04:51 UTC
Red Hat Product Errata RHSA-2020:1454 None None None 2020-04-14 13:28:44 UTC

Description Jonathon Turel 2020-01-10 03:37:15 UTC

Comment 1 Jonathon Turel 2020-01-10 03:37:18 UTC
Created from redmine issue https://projects.theforeman.org/issues/28713

Comment 2 Jonathon Turel 2020-01-10 03:37:20 UTC
Upstream bug assigned to None

Comment 5 Bryan Kearney 2020-01-13 17:04:47 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue https://projects.theforeman.org/issues/28713 has been resolved.

Comment 10 errata-xmlrpc 2020-04-14 13:28:29 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:1454


Note You need to log in before you can comment on or make changes to this bug.